c_nnseti(3NCARG)

NAME
c_nnseti - set int valued parameters

FUNCTION PROTOTYPE
void c_nnseti(char *, int);

SYNOPSIS
void c_nnseti (pnam, ival);

DESCRIPTION

pnam
    A string that specifies the name of the parameter to be set.

ival
    An int value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Natgrid parameters. For a complete list of parameters available in this utility, see the natgrid_params man page.

ACCESS
To use c_nnseti, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, c_natgrids, c_nngeti.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.